genderask = 0
blue = Color.new(56,172,236)
background = Image.load("./misc/gender_ask.png")
downselector = Image.load("./selector down.png")
selectorx = 95
while genderask == 0 do
pad = Controls.read()
screen:blit(0,0,background)
screen:blit(selectorx, 28, downselector)
screen:print(42, 214, "are you a boy or a girl?", blue)
if pad:right() and oldpad:right() ~= pad:right() and selectorx ~= 334 then
selectorx = selectorx + 239
end
if pad:left() and oldpad:left() ~= pad:left() and selectorx ~= 95 then
selectorx = selectorx -239
end
if pad:r() and oldpad:r() ~= pad:r() then
	if selectorx == 95 then
		gender = "female"
		dofile("./script2.lua")
	end
	if selectorx == 334 then
		gender = "male"
		dofile("./script2.lua")
	end
end
screen.waitVblankStart()
screen.flip()
oldpad = pad
end
